#define PF_0 (0)
#define PF_1 (0)
#define PF_2 (0)
#define PF_3 (0)
#define PF_4 (0)
#define PF_5 (0)
#define PF_6 (0)
#define PF_7 (0)
#define PF_8 (0)
#define PF_9 (0)
#define PF_10 (0)
#define PF_11 (0)
#define PF_12 (0)
#define PF_13 (0)
#define PF_14 (0)
#define PF_15 (0)

#define PA_0 (0)
#define PA_1 (0)
#define PA_2 (0)
#define PA_3 (0)
#define PA_4 (0)
#define PA_5 (0)
#define PA_6 (0)
#define PA_7 (0)
#define PA_8 (0)
#define PA_9 (0)
#define PA_10 (0)
#define PA_11 (0)
#define PA_12 (0)
#define PA_13 (0)
#define PA_14 (0)
#define PA_15 (0)

#define PB_0 (0)
#define PB_1 (0)
#define PB_2 (0)
#define PB_3 (0)
#define PB_4 (0)
#define PB_5 (0)
#define PB_6 (0)
#define PB_7 (0)
#define PB_8 (0)
#define PB_9 (0)
#define PB_10 (0)
#define PB_11 (0)
#define PB_12 (0)
#define PB_13 (0)
#define PB_14 (0)
#define PB_15 (0)

#define D10 (0)

#define USBTX (0)
#define USBRX (0)

#define LED4 (0)
